partenariat:
  enabled: true
  mobile: true
  order: 2
  menu:
    label: "Gestion du partenariat"
    icon: "solar:hand-heart-linear"
    route: ""
  submenu:
    convention_app_title:
      label: "Gestion du partenariat"
      icon: ""
      route: ""
      inject_into: self
    convention_app:
      label: "Partenariats"
      icon: "solar:clapperboard-text-line-duotone"
      route: "portail_convention_index"
      inject_into: self
    proposition_app:
      label: "Propositions"
      icon: "fluent:target-arrow-20-regular"
      route: "portail_proposition"
      inject_into: self
    sollicitation_app:
      label: "Sollicitations"
      icon: "solar:inbox-unread-line-duotone"
      route: "portail_sollicitation_index"
      inject_into: self
    marketplace_index:
      label: "Marketplace"
      icon: "solar:atom-line-duotone"
      route: "marketplace_index"
      module_required: "marketplace"
      inject_into: self
  permissions:
    roles: ["ROLE_ADMIN", "ROLE_MECENE"]
